Межсайтовый скриптинг в IBM OS/400 HTTP Server

Дата публикации:
04.02.2008
Дата изменения:
16.04.2008
Всего просмотров:
1020
Опасность:
Низкая
Наличие исправления:
Частично
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM OS/400 5.x
Уязвимые версии: IBM OS/400 5.x

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в заголовке "Expect" в HTTP сервере, когда сервер получает неподдерживаемое значение поля в HTTP заголовке "Expect". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www-1.ibm.com/servers/eserver/iseries/software/

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://www-1.ibm.com/support/docview.wss?uid=nas22f5a0f082f6821c4862573e10041f7bd

или введите имя

CAPTCHA